### Method

# Gtk EventControllerKeyset_im_context

#### Declaration [src]

    void
    gtk_event_controller_key_set_im_context (
      GtkEventControllerKey* controller,
      GtkIMContext* im_context
    )

#### Description [src]

Sets the input method context of the key `controller`.

#### Parameters

`im_context`

  Type: `GtkIMContext`

  A `GtkIMContext`

  The argument can be `NULL`.
  The data is owned by the caller of the method.